__gnu_pbds::detail::container_base_dispatch< Key, Mapped, _Alloc, Tag, Policy_Tl >(3cxx)

NAME
__gnu_pbds::detail::container_base_dispatch< Key, Mapped, _Alloc, Tag, Policy_Tl > - Dispatch mechanism, primary template for associative types.

SYNOPSIS

Detailed Description

  template<typename Key, typename Mapped, typename _Alloc, typename Tag, typename Policy_Tl = null_type>
struct __gnu_pbds::detail::container_base_dispatch< Key, Mapped, _Alloc, Tag, Policy_Tl >" Dispatch mechanism, primary template for associative types.

Author

Generated automatically by Doxygen for libstdc++ from the source code.